Subject: [Liturgia] udvozlet

From: Kuczogi Szilvia <[email-masked]>
Date: Thu, 23 May 2002 11:28:27 +0200

Tisztelt Füzes Ádám!

Amennyiben segítségükre lenne a PAX tévé mûsorkínálata, úgy nagyon 
szívesen átküldöm Önöknek heti rendszerességgel. A napi tizennégy órában 
sugárzó televízióban - ha nem is naponta - megtalálni az egyházzenei, 
lituergiai, bibliai, egyháztörténeti, kultúrtörténeti adásokat. Hátha 
akad a levelezôlistán olyan tag, aki szívesen követné a programot.
Üdvözlöm, és gratulálok a színvonalas kezdeményezéshez.

Kuczogi Szilvia, programigazgató